<?xml version="1.0" encoding="UTF-8"?>
<metainfo>
	<software>Album</software>
	<author></author>
	<templatename>50006-AXDGPD_12X18_0031</templatename>
	<version>3</version>
	<noofphotos>1</noofphotos>
	<orientation>Landscape</orientation>
	<color>Violet</color>
	<style>12X18_CV_PAD</style>
	<theme>12X18_CV_PAD</theme>
	<type>12X18_CV_PAD</type>
	<custominfo></custominfo>
</metainfo>
